
/*rebrnading fonts */
@font-face {
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: 'ubuntu';
  src: url("../fonts/Ubuntu/UbuntuRegular.eot");
  src: url("../fonts/Ubuntu/UbuntuRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/Ubuntu/UbuntuRegular.woff2") format("woff2"), url("../fonts/Ubuntu/UbuntuRegular.woff") format("woff"), url("../fonts/Ubuntu/UbuntuRegular.ttf") format("truetype"), url("../fonts/Ubuntu/UbuntuRegular.svg#UbuntuRegular") format("svg");
}
@font-face {
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: 'ubuntu-md';
  src: url("../fonts/Ubuntu/UbuntuMedium.eot");
  src: url("../fonts/Ubuntu/UbuntuMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/Ubuntu/UbuntuMedium.woff2") format("woff2"), url("../fonts/Ubuntu/UbuntuMedium.woff") format("woff"), url("../fonts/Ubuntu/UbuntuMedium.ttf") format("truetype"), url("../fonts/Ubuntu/UbuntuMedium.svg#UbuntuMedium") format("svg");
}
@font-face {
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: 'ubuntu-bd';
  src: url("../fonts/Ubuntu/UbuntuBold.eot");
  src: url("../fonts/Ubuntu/UbuntuBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Ubuntu/UbuntuBold.woff2") format("woff2"), url("../fonts/Ubuntu/UbuntuBold.woff") format("woff"), url("../fonts/Ubuntu/UbuntuBold.ttf") format("truetype"), url("../fonts/Ubuntu/UbuntuBold.svg#UbuntuBold") format("svg");
}
@font-face {
  font-weight: normal;
  font-style: italic;
  font-variant: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: 'ubuntu';
  src: url("../fonts/Ubuntu/UbuntuItalic.eot");
  src: url("../fonts/Ubuntu/UbuntuItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Ubuntu/UbuntuItalic.woff2") format("woff2"), url("../fonts/Ubuntu/UbuntuItalic.woff") format("woff"), url("../fonts/Ubuntu/UbuntuItalic.ttf") format("truetype"), url("../fonts/Ubuntu/UbuntuItalic.svg#UbuntuItalic") format("svg");
}
@font-face {
  font-weight: normal;
  font-style: italic;
  font-variant: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: 'ubuntu-md';
  src: url("../fonts/Ubuntu/UbuntuMediumItalic.eot");
  src: url("../fonts/Ubuntu/UbuntuMediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Ubuntu/UbuntuMediumItalic.woff2") format("woff2"), url("../fonts/Ubuntu/UbuntuMediumItalic.woff") format("woff"), url("../fonts/Ubuntu/UbuntuMediumItalic.ttf") format("truetype"), url("../fonts/Ubuntu/UbuntuMediumItalic.svg#UbuntuMediumItalic") format("svg");
}
@font-face {
  font-weight: normal;
  font-style: italic;
  font-variant: normal;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: 'ubuntu-bd';
  src: url("../fonts/Ubuntu/UbuntuBoldItalic.eot");
  src: url("../fonts/Ubuntu/UbuntuBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Ubuntu/UbuntuBoldItalic.woff2") format("woff2"), url("../fonts/Ubuntu/UbuntuBoldItalic.woff") format("woff"), url("../fonts/Ubuntu/UbuntuBoldItalic.ttf") format("truetype"), url("../fonts/Ubuntu/UbuntuBoldItalic.svg#UbuntuBoldItalic") format("svg");
}

@font-face {
  font-family: "wcms-icons";
  src:url("../fonts/wcms-icons.eot");
  src:url("../fonts/wcms-icons.eot?#iefix") format("embedded-opentype"),
    url("../fonts/wcms-icons.woff") format("woff"),
    url("../fonts/wcms-icons.ttf") format("truetype"),
    url("../fonts/wcms-icons.svg#wcms-icons") format("svg");
  font-weight: normal;
  font-style: normal;
}


/* grid */

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.portable__nooverflow{
  overflow:hidden !important;
}
.portable__container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
  max-width: 100%;
}
@media (min-width: 576px) {
  .portable__container {
    padding-right: 15px;
    padding-left: 15px;
    width: 540px;
  }
}
@media (min-width: 768px){
  .portable__container {
    width: 720px;
  }
}
@media (min-width: 992px){
  .portable__container {
    width: 960px;
  }
}
@media (min-width: 1200px){
  .portable__container {
    width: 1140px;
  }
}
.portable__row {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.portable__col-12 {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 768px){
  .portable__col-md-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .portable__col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 992px){
  .portable__col-lg-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .portable__col-lg-4 {
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .portable__col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 768px) {
  .portable__hidden-md-up {
    display: none !important;
  }
}

/* icons */

[class^="portable__icon-"]:before,
[class*=" portable__icon-"]:before {
  font-family: "wcms-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.portable__icon-simple-line-icons:before {
  content: "\61";
}
.portable__icon-android-close:before {
  content: "\65";
}
.portable__icon-ios-search-strong:before {
  content: "\66";
}
.portable__icon-materialicons-regular-1:before {
  content: "\6b";
}
.portable__icon-ios-arrow-down:before {
  content: "\6f";
}
.portable__icon-ios-arrow-left:before {
  content: "\62";
}
.portable__icon-ios-arrow-right:before {
  content: "\63";
}
.portable__icon-fa-twitter:before {
  content: "\6c";
}
.portable__icon-fa-linkedin:before {
  content: "\6d";
}
.portable__icon-fa-google:before {
  content: "\71";
}
.portable__icon-social-linkedin:before {
  content: "\68";
}
.portable__icon-social-skype:before {
  content: "\69";
}
.portable__icon-fa-facebook:before {
  content: "\70";
}
.portable__icon-android-time:before {
  content: "\6a";
}
.portable__icon-android-checkbox-outline:before {
  content: "\72";
}
.portable__icon-android-checkbox-outline-blank:before {
  content: "\73";
}
.portable__icon-android-refresh:before {
  content: "\74";
}
.portable__icon-locked:before {
  content: "\75";
}
.portable__icon-android-checkmark-circle:before {
  content: "\76";
}
.portable__icon-android-radio-button-off:before {
  content: "\77";
}
.portable__icon-ios-arrow-thin-right:before {
  content: "\78";
}
.portable__icon-android-menu:before {
  content: "\79";
}
.portable__icon-globe:before {
  content: "\7a";
}
.portable__icon-spinner:before {
  content: "\41";
}

.portable__sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}
.portable__sr-only-focusable:active, .portable__sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.portable__header__top,
.portable__footer,
.portable__section__cookies {
font: 1rem/1.56 "ubuntu", Arial, Helvetica, sans-serif;
  letter-spacing: 0.2px;
  text-align: left;
}

[class*="portable__"] a {
  text-decoration: none;
  cursor: pointer;
  color: #0070ad;
  transition: all 0.5s ease;
  word-wrap: break-word;
}
[class*="portable__"] a:hover, [class*="portable__"] a:focus {
  color: #2b0a3d;
}

.portable__header,
.portable__footer {
  min-width: 320px;
  font: 1rem/1.56 "helvetica-lt", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 0.2px;
  color: #2b0a3d;
}

.portable__header a,
.portable__footer a {
  text-decoration: none;
  cursor: pointer;
  transition: all 0.5s ease;
  word-wrap: break-word;
}

/* HEADER */


.portable__header__top {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  position: relative;
  z-index: 12;
  background: #fff;
  height: 93px;
  padding: 0 24px;
}
@media (max-width: 575px) {
  .portable__header__top {
    justify-content: space-between;
  }
}
@media (max-width: 991px) {
  .portable__header__top {
    padding: 0 23px 0 17px;
  }
}
@media (min-width: 992px) {
  .portable__header__top {
    justify-content: space-between;
  }
}
@media (min-width: 1200px) {
  .portable__header__top {
    padding: 0;
    margin-left: 50px;
    margin-right: 50px;
  }
}

.portable__header__nav .portable__menu-item a {
  color: #0070ad;
  display: block;
  outline: none;
}
.portable__header__nav .portable__menu-item a:hover, .portable__header__nav .portable__menu-item a:focus {
  color: #2b0a3d;
}

.portable__header__nav .portable__menu-item:hover > a {
  color: #2b0a3d;
}

.portable__header__nav .portable__sub-menu {
  position: absolute;
  display: none;
}

.portable__header__nav .portable__menu-item.portable__error {
  background: rgba(250, 0, 0, 0.5);
}

@media (min-width: 992px) {
  .portable__header__nav {
    display: flex;
    order: 2;
    align-items: center;
  }

  .portable__header__nav .portable__menu-all-pages-container,
  .portable__header__nav .portable__menu {
    height: 100%;
    width: 100%;
  }

  .portable__header__nav .portable__menu {
    display: flex;
    align-items: stretch;
    width: 100%;
  }

  .portable__header__nav .portable__menu > .portable__menu-item {
    margin: 0;
    padding: 0 10px;
    position: relative;
    display: flex;
    align-items: center;
  }

  .portable__header__nav .portable__sub-menu {
    width: auto;
    left: 0;
    top: 100%;
    padding: 72px 0;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 8px 10px;
  }

  .portable__header__nav .portable__sub-menu--centered {
    transform: translateX(-50%);
  }

  .portable__header__nav .portable__sub-menu--right {
    left: auto;
    right: 0;
  }

  .portable__header__nav .portable__sub-menu a {
    white-space: nowrap;
    font: 1.25rem/2 "ubuntu", Arial, Helvetica, sans-serif;
    padding-right: 80px;
    padding-left: 48px;
  }
  .portable__header__nav .portable__sub-menu a:before {
    background: url("../images/arrow.svg") no-repeat right center/25px 9px;
    content: '';
    width: 0;
    overflow: hidden;
    transition: all 0.5s ease;
    display: inline-block;
    height: 9px;
  }

  .portable__header__nav .portable__sub-menu .portable__menu-item a:hover,
  .portable__header__nav .portable__sub-menu .portable__menu-item:hover > a,
  .portable__header__nav .portable__sub-menu .portable__menu-item > a:focus {
    padding-right: 63px;
    color: #0273b8;
  }

  .portable__header__nav .portable__menu-item.current-menu-ancestor > a,
  .portable__header__nav .portable__menu-item.current-menu-parent > a,
  .portable__header__nav .portable__menu-item.current-menu-item > a {
    color: #0273b8;
  }

  .portable__header__nav .portable__sub-menu .portable__menu-item a:hover:before,
  .portable__header__nav .portable__sub-menu .portable__menu-item:hover > a:before,
  .portable__header__nav .portable__sub-menu .portable__menu-item a:focus:before {
    width: 24px;
    margin-right: 8px;
  }

  .portable__header__nav .portable__sub-menu-2col li {
    float: left;
    width: calc(48% - 10px);
    margin: 0 5px 0 0;
  }
  .portable__header__nav .portable__sub-menu-2col li:nth-child(even) {
    margin: 0 0 0 5px;
  }

  .portable__header__nav .portable__sub-menu .portable__sub-menu {
    background: #edf4f9;
    overflow: hidden;
    left: 100%;
    top: 0;
    box-shadow: rgba(0, 0, 0, 0.16) 6px 8px 10px;
  }
  .portable__header__nav .portable__sub-menu .portable__sub-menu a {
    font: 0.9375rem/2.2 "ubuntu", Arial, Helvetica, sans-serif;
  }
}
.portable__header__nav .portable__menu-item-nolink .portable__single-input {
  min-width: 360px;
  margin: 0 48px 48px;
}

.portable__header__nav .portable__menu-item-nolink .portable__single-input__submit {
  width: 49px;
  height: 49px;
  border-radius: 50%;
  background: #0273b8;
  font-size: 1.5rem;
  text-align: center;
  color: #fff;
  transition: all 0.5s ease;
  cursor: pointer;
  border: none;
  padding-top: 5px;
  flex-shrink: 0;
  margin-left: 20px;
}
.portable__header__nav .portable__menu-item-nolink .portable__single-input__submit:hover, .portable__header__nav .portable__menu-item-nolink .portable__single-input__submit:focus {
  background: #00264b;
}
.portable__header__nav .portable__menu-item-nolink .portable__single-input__submit span {
  display: none;
}
.portable__header__nav .portable__menu-item-nolink .portable__single-input__submit .portable__icon-ios-search-strong {
  display: block !important;
}

.portable__js-enabled .portable__header__nav .portable__menu-item-nolink .portable__single-input__submit {
  width: 0;
  margin-left: 0;
  border: none;
}

.portable__header__nav .portable__menu-item-nolink .portable__single-input.portable__focus .portable__single-input__submit {
  width: 49px;
  margin-left: 20px;
  border: none;
}

@media (min-width: 1200px) {
  .portable__no-js .portable__header__nav .portable__menu-item-has-children:hover > .portable__sub-menu,
  .portable__no-js .portable__header__nav .portable__menu-item-has-children:focus > .portable__sub-menu {
    display: block;
  }
}
@media (max-width: 991px) {
  .portable__header__nav .portable__menu-all-pages-container {
    position: absolute;
    width: 100%;
    display: none;
    left: 0;
    top: 100%;
    z-index: 10;
  }

  .portable__header__nav .portable__menu {
    background: #fff;
    border-bottom: 1px solid #e7e7e8;
    position: relative;
  }

  .portable__header__nav .portable__sub-menu {
    background: #edf3f8;
    border-bottom: 1px solid #e7e7e8;
    width: 100% !important;
    left: 100%;
    top: 0;
  }

  .portable__header__nav .portable__menu-item {
    border-top: 1px solid #e7e7e8;
  }

  .portable__header__nav .portable__menu-item a {
    padding: 24px 24px 20px 47px;
    position: relative;
  }
  .portable__header__nav .portable__menu-item a:hover, .portable__header__nav .portable__menu-item a:focus {
    color: #0273b8;
  }

  .portable__menu-item.portable__menu-item-has-children a {
    width: calc(100% - 77px);
    display: inline-block;
  }

  .portable__header__nav .portable__submenu-open-link {
    display: inline-block;
    width: 77px;
    padding: 16px 0;
    border: 0;
    background: none;
    cursor: pointer;
  }
  .portable__header__nav .portable__submenu-open-link .portable__icon-ios-arrow-right {
    display: block;
    border: 1px solid #0273b8;
    width: 26px;
    height: 26px;
    padding: 4px 0 0;
    margin: 0 26px 0 auto;
    color: #0273b8;
    transition: all 0.5s ease;
  }
  .portable__header__nav .portable__submenu-open-link:hover .portable__icon-ios-arrow-right, .portable__header__nav .portable__submenu-open-link:focus .portable__icon-ios-arrow-right {
    color: #fff;
    background: #0273b8;
  }

  .portable__header__nav .portable__menu-item-header button {
    border-top: 1px solid #e7e7e8;
    background: #fff;
    color: #00264b;
    font: 1rem/1.56 "ubuntu-md", Arial, Helvetica, sans-serif;
    padding: 24px 24px 20px 47px;
    display: block;
    width: 100%;
    text-align: left;
    border: none;
    transition: all 0.5s ease;
    cursor: pointer;
  }
  .portable__header__nav .portable__menu-item-header button:before {
    font-family: "wcms-icons" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\62";
    font-size: 1.125rem;
    color: #00264b;
    position: absolute;
    left: 16px;
    top: 24px;
  }
  .portable__header__nav .portable__menu-item-header button:hover, .portable__header__nav .portable__menu-item-header button:focus {
    color: #0273b8;
  }
}
.portable__header__nav__mobile {
  font-size: 2.25rem;
  margin-right: 50px;
  margin-top: 25px;
  display: flex;
}

@media (min-width: 992px) {
  .portable__header__nav__mobile {
    display: none !important;
  }
}
@media (max-width: 575px) {
  .portable__header__nav__mobile {
    margin-right: 0;
  }
}
.portable__header__nav__mobile i {
  display: block;
  line-height: 10px;
  color: #0273b8;
  transition: all 0.5s ease;
}
.portable__header__nav__mobile:hover i, .portable__header__nav__mobile:focus i {
  color: #0f4155;
}

@media (max-width: 991px) {
  .portable__no-js .portable__header__nav .portable__header__nav__mobile:hover + div,
  .portable__no-js .portable__header__nav .portable__header__nav__mobile:focus + div,
  .portable__no-js .portable__header__nav .portable__header__nav__mobile + div:hover {
    display: block;
  }
  .portable__no-js .portable__header__nav .portable__menu-item-has-children:hover
  .portable__menu-item-has-children:focus > .portable__sub-menu {
    display: block;
    position: relative;
    top: 0;
    left: 0;
  }
}
.portable__header__logo {
  width: 162px;
  margin: 0;
  font-size: 0;
  display: flex;
  align-items: center;
}
.portable__header__logo img {
  flex-basis: 100%;
  max-width: calc(100% + .1px);
  height: auto;
}
@media (min-width: 1200px) {
  .portable__header__logo {
    order: 1;
  }
}

.portable__header__right {
  display: flex;
  order: 3;
  flex-grow: 2;
  text-align: right;
  justify-content: flex-end;
}
@media (max-width: 575px) {
  .portable__header__right {
    flex-grow: 0;
  }
}
@media (min-width: 992px) {
  .portable__header__right {
    flex-grow: 0;
  }
}

.portable__header__locations {
  color: #0273b8;
  border: 0;
  background: none;
  cursor: pointer;
  transition: all 0.5s ease;
  font: 1rem/1.56 "ubuntu", Arial, Helvetica, sans-serif;
}
.portable__header__locations i {
  position: relative;
  top: 7px;
  font-size: 1.4rem;
}
.portable__header__locations:hover, .portable__header__locations:focus {
  color: #00264b;
}

@media (min-width: 1200px) {
  .portable__header__locations i {
    display: none;
  }
  .portable__header__locations span {
    display: block;
  }
}

@media (max-width: 1200px) {
  .portable__header__locations span {
    display: none;
  }
  .portable__header__locations i {
    display: block;
  }
}

.portable__header__search-button {
  margin-left: 50px;
  border: 0;
  font-size: 1.5rem;
  background: none;
  line-height: 13px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .portable__header__search-button {
    margin-left: 5px;
  }
}
@media (min-width: 576px) {
  .portable__header__search-button {
    margin-left: 20px;
  }
}
.portable__header__search-button i {
  color: #0273b8;
  position: relative;
  top: -3px;
  transition: all 0.5s ease;
}
.portable__header__search-button:hover i, .portable__header__search-button:focus i {
  color: #0f4155;
}

.portable__header__window {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: #edf4f9;
  text-align: left;
  overflow: auto;
  padding: 0 50px;
  z-index: 20;
}
@media (max-width: 575px) {
  .portable__header__window {
    padding: 0 15px;
  }
}
@media (min-width: 768px) {
  .portable__header__window {
    padding: 0 80px;
  }
}

.portable__header__window__close {
  background: none;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  border: 1px solid #0273b8;
  text-align: center;
  padding-top: 4px;
  font-size: 1.125rem;
  color: #0273b8;
  transition: all 0.5s ease;
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
  flex: 0 0 15%;
}
@media (min-width: 768px) {
  .portable__header__window__close {
    right: 30px;
    top: 26px;
  }
}
.portable__header__window__close:before {
  font-family: "wcms-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\65";
}
.portable__header__window__close:hover, .portable__header__window__close:focus {
  background: #0273b8;
  color: #fff;
  outline: none;
}

.portable__header__window--locations .portable__container {
  padding: 30px 0;
}
@media (min-width: 768px) {
  .portable__header__window--locations .portable__container {
    padding: 132px 0 30px;
  }
}

.portable__header__window--locations .portable__section__regular-title {
  text-align: center;
  margin-bottom: 63px;
  flex: 0 0 85%;
  font: 1.75rem/1.43 "ubuntu",Arial,Helvetica,sans-serif;
}

.portable__locations__header {
  font: 1.25rem/1.5 "ubuntu", Arial, Helvetica, sans-serif;
  color: #0f4155;
  padding-bottom: 8px;
  margin-bottom: 20px;
  border-bottom: 1px solid #e7e7e8;
}
@media (min-width: 768px) {
  .portable__locations__header {
    margin-bottom: 48px;
  }
}

.portable__locations__list {
  color: #00264b;
  margin-top: 20px;
}
@media (min-width: 768px) {
  .portable__locations__list {
    margin-top: 0;
  }
}
.portable__locations__list li {
  margin-bottom: 24px;
}
.portable__locations__list a {
  display: block;
  color: #465a64;
}
.portable__locations__list a:hover, .portable__locations__list a:focus {
  color: #0273b8;
}
.portable__locations__list span {
  display: block;
  color: #0273b8;
}
.portable__locations__list span a {
  color: #0273b8;
}

.portable__no-js .portable__header__locations:hover + .portable__header__window--locations,
.portable__no-js .portable__header__locations:focus + .portable__header__window--locations,
.portable__no-js .portable__header__locations + .portable__header__window--locations:hover {
  display: block;
}

.portable__no-js .portable__header__locations + .portable__header__window--locations {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 100%;
  padding: 0 30px;
}
.portable__no-js .portable__header__locations + .portable__header__window--locations .portable__container {
  padding: 30px 0;
}
.portable__no-js .portable__header__locations + .portable__header__window--locations .portable__header__window__close {
  display: none;
}

@media (max-width: 991px) {
  .portable__header__window--search .portable__header__window__close {
    display: none;
  }
}
.portable__header__window--search .portable__container {
  padding: 14px 0 30px;
}

.portable__header__window--search ul {
  margin-left: 40px;
  list-style-type: none;
}
.portable__header__window--search ul li {
  margin-bottom: 25px;
}
.portable__header__window--search ul li:before {
  content: '•';
  padding-right: 15px;
  color: #0273b8;
  padding-bottom: 8px;
  margin-left: -25px;
}
.portable__header__window--search .portable__loading {
  opacity: .5;
}


.portable__no-js .portable__header__search-button:hover + .portable__header__window--search,
.portable__no-js .portable__header__search-button:focus + .portable__header__window--search,
.portable__no-js .portable__header__search-button + .portable__header__window--search:hover {
  display: block;
}

.portable__no-js .portable__header__search-button + .portable__header__window--search {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: 100%;
  padding: 0 30px;
}
.portable__no-js .portable__header__search-button + .portable__header__window--search .portable__header__window__close {
  display: none;
}


.portable__menu-top-nav-container {
  height: 100%;
}

@media (min-width: 1282px) {
  .portable__header__nav .portable__menu > .portable__menu-item {
    margin: 0 5px;
    padding: 0 20px;
  }
}
/*@warn "Breakpoint mixin supports: xs, sm, md, lg";*/
@media (min-width: 1440px) {
  .portable__header__nav .portable__menu > .portable__menu-item {
    margin: 0 10px;
    padding: 0 25px;
  }
}


.portable__header__nav .portable__menu-item a {
  color: #0070ad;
}
.portable__header__nav .portable__menu-item a:hover, .portable__header__nav .portable__menu-item a:focus {
  color: #2b0a3d;
}

.portable__header__nav .portable__menu-item:hover > a {
  color: #2b0a3d;
}

@media (min-width: 992px) {
  .portable__header__nav .portable__sub-menu a:before {
    background: url("../images/arrow-big-right.svg") center right no-repeat;
    width: 0;
    height: 13px;
  }

  .portable__header__nav .portable__sub-menu .portable__menu-item a:hover,
  .portable__header__nav .portable__sub-menu .portable__menu-item:hover > a,
  .portable__header__nav .portable__sub-menu .portable__menu-item > a:focus,
  .portable__header__nav .portable__menu-item.portable__current-menu-ancestor > a,
  .portable__header__nav .portable__menu-item.portable__current-menu-parent > a,
  .portable__header__nav .portable__menu-item.portable__current-menu-item > a {
    color: #2b0a3d;
  }
  .portable__header__nav .portable__sub-menu .portable__menu-item a:hover:before,
  .portable__header__nav .portable__sub-menu .portable__menu-item:hover > a:before,
  .portable__header__nav .portable__sub-menu .portable__menu-item > a:focus:before,
  .portable__header__nav .portable__menu-item.portable__current-menu-ancestor > a:before,
  .portable__header__nav .portable__menu-item.portable__current-menu-parent > a:before,
  .portable__header__nav .portable__menu-item.portable__current-menu-item > a:before {
    width: 9px;
    margin-right: 8px;
  }

  .portable__header__nav .portable__sub-menu .portable__sub-menu {
    background: #f3f3f3;
  }
  .portable__header__nav .portable__sub-menu .portable__sub-menu a:before {
    height: 13px;
  }
}
@media (max-width: 991px) {
  .portable__header__nav .portable__sub-menu {
    background: #f3f3f3;
  }

  .portable__header__nav .portable__submenu-open-link svg path {
    stroke: #0070ad;
    transition: all 0.5s ease;
  }
  .portable__header__nav .portable__submenu-open-link:hover svg path, .portable__header__nav .portable__submenu-open-link:focus svg path {
    stroke: #2b0a3d;
  }
  .portable__header__nav .portable__submenu-open-link .portable__icon-ios-arrow-right {
    display: none;
  }

  .portable__header__nav .portable__menu-item-header button {
    color: #2b0a3d;
  }
  .portable__header__nav .portable__menu-item-header button svg {
    position: absolute;
    left: 16px;
    top: 28px;
  }
  .portable__header__nav .portable__menu-item-header button svg path {
    stroke: #2b0a3d;
    transition: all 0.5s ease;
  }
  .portable__header__nav .portable__menu-item-header button:before {
    display: none;
  }
  .portable__header__nav .portable__menu-item-header button:hover, .portable__header__nav .portable__menu-item-header button:focus {
    color: #0070ad;
  }
  .portable__header__nav .portable__menu-item-header button:hover svg path, .portable__header__nav .portable__menu-item-header button:focus svg path {
    stroke: #0070ad;
  }
}
.portable__header__nav .portable__menu-item-nolink .portable__single-input__submit {
  background: #0070ad;
}
.portable__header__nav .portable__menu-item-nolink .portable__single-input__submit:hover, .portable__header__nav .portable__menu-item-nolink .portable__single-input__submit:focus {
  background: #2b0a3d;
}

.portable__header__nav__mobile {
  margin-top: 31px;
}
.portable__header__nav__mobile svg path {
  stroke: #2b0a3d;
  transition: all 0.5s ease;
}
.portable__header__nav__mobile:hover svg path, .portable__header__nav__mobile:focus svg path {
  stroke: #0070ad;
}

.portable__header__locations {
  color: #2b0a3d;
}
.portable__header__locations i:before {
  position: relative;
  top: -8px;
}
.portable__header__locations:hover, .portable__header__locations:focus {
  color: #0070ad;
}

.portable__header__search-button {
  font-size: 1.25rem;
}
.portable__header__search-button i {
  color: #2b0a3d;
  top: 1px;
}
@media (max-width: 1199px) {
  .portable__header__search-button i:before {
    position: relative;
    top: -6px;
  }
}
.portable__header__search-button:hover i, .portable__header__search-button:focus i {
  color: #0070ad;
}

.portable__header__window {
  background: #f3f3f3;
}

.portable__header__window__close {
  border: 2px solid #2b0a3d;
  color: #2b0a3d;
}
.portable__header__window__close .portable__header__window__close:before {
  font-weight: bold !important;
}
.portable__header__window__close:hover, .portable__header__window__close:focus {
  background: #2b0a3d;
}

.portable__locations__header {
  color: #2b0a3d;
}

.portable__locations__list {
  color: #2b0a3d;
}
.portable__locations__list a {
  color: #2b0a3d;
}
.portable__locations__list a:hover, .portable__locations__list a:focus {
  color: #0070ad;
}
.portable__locations__list span {
  color: #0070ad;
}
.portable__locations__list span a {
  color: #0070ad;
}

.portable__locations__list li {
  list-style: none;
}

.portable__header__window--search ul li:before {
  color: #0070ad;
}


.portable__mainsearch__placeholding {
  padding-top: 48px;
}
@media (min-width: 768px) {
  .portable__mainsearch__placeholding {
    padding-top: 240px;
  }
}
.portable__mainsearch__placeholding .portable__section__regular-title {
  margin-bottom: 57px;
  font: 1.75rem/1.43 "ubuntu",Arial,Helvetica,sans-serif;
}

.portable__mainsearch__checkboxes {
  border: 0;
}
@media (max-width: 575px) {
  .portable__mainsearch__checkboxes {
    display: none;
  }
}

.portable__single-input__inner {
  width: 100%;
  border-bottom: 1px solid rgba(0, 38, 75, 0.5);
  padding: 12px 0;
  display: flex;
  align-items: center;
  transition: all 0.5s ease;
}
.portable__single-input__inner:hover {
  border-bottom-color: #00264b;
}

.portable__single-input__input {
  display: flex;
  align-items: center;
  flex-grow: 2;
  padding: 0;
}

@media (max-width: 767px){
  .portable__single-input__input label{
      display: none !important;
  }
}

.portable__single-input__icon {
  color: #606060;
  margin-right: 22px;
}
.portable__single-input__icon:before {
  position: relative;
  top: 3px;
}

.portable__single-input__icon.portable__icon-android-mail {
  font-size: 1.25rem;
  line-height: 11px;
}

.portable__single-input__icon.portable__icon-ios-search-strong {
  font-size: 1.5rem;
  line-height: 11px;
}

.portable__single-input input[type="text"] {
  height: 30px;
  border: none;
  background: none;
  font: 1.25rem/1.5 "ubuntu", Arial, Helvetica, sans-serif;
  color: #606060;
  flex-grow: 2;
  padding: 0;
}
.portable__single-input input[type="text"]:focus {
  outline: none;
  color: #00264b;
}
.portable__single-input input[type="text"]::-webkit-input-placeholder {
  color: #606060;
}
.portable__single-input input[type="text"]::-moz-placeholder {
  color: #606060;
}
.portable__single-input input[type="text"]:-ms-input-placeholder {
  color: #606060;
}
.portable__single-input input[type="text"]:-moz-placeholder {
  color: #606060;
}

.portable__single-input__checkboxes {
  font-size: 0;
  letter-spacing: 0;
  border: none;
}

.portable__single-input__checkboxes .portable__form__block--listradio {
  display: inline-block;
  margin-left: 30px;
}

.portable__single-input__inner + .portable__single-input__checkboxes {
  margin-top: 16px;
}

@media (max-width: 575px) {
  .portable__single-input__inner + .portable__single-input__checkboxes .portable__form__block--listradio {
    margin-left: 20px;
  }
}
.portable__single-input__submit {
  width: 49px;
  height: 49px;
  border-radius: 50%;
  background: #0273b8;
  font-size: 1.5rem;
  text-align: center;
  color: #fff;
  transition: all 0.5s ease;
  cursor: pointer;
  border: none;
  padding-top: 0;
  flex-shrink: 0;
}
.portable__single-input__submit:hover, .portable__single-input__submit:focus {
  background: #00264b;
}

@media (min-width: 768px) {
  .portable__single-input__submit {
    width: 160px;
    height: 39px;
    border: 1px solid #0273b8;
    border-radius: 20px;
    background: none;
    font: 0.9375rem/1 "ubuntu", Arial, Helvetica, sans-serif;
    text-align: center;
    color: #0273b8;
    transition: all 0.5s ease;
    cursor: pointer;
    padding: 0 0 2px;
    overflow: hidden;
    margin-left: 42px;
  }
  .portable__single-input__submit:hover, .portable__single-input__submit:focus {
    background: #0273b8;
    color: #fff;
  }

  .portable__js-enabled .portable__single-input__submit {
    width: 0;
    border-color: transparent;
    margin-left: 0;
  }

  .portable__single-input__submit .portable__icon-ios-search-strong {
    display: none;
  }
}
@media (max-width: 767px) {
  .portable__single-input__submit span {
    display: none;
  }
}
.portable__single-input.portable__focus .portable__single-input__inner {
  border-bottom-color: #0273b8;
}
.portable__single-input.portable__focus input[type="text"] {
  color: #00264b;
}
.portable__single-input.portable__focus .portable__single-input__icon {
  color: #00264b;
}
@media (min-width: 768px) {
  .portable__single-input.portable__focus .portable__single-input__submit {
    width: 160px;
    border-color: #0273b8;
    margin-left: 42px;
  }
}

@media (max-width: 767px) {
  .portable__single-input__input {
    padding-top: 5px;
    padding-right: 20px;
  }

  .portable__single-input__checkboxes .portable__form__radio:first-child {
    margin-left: 0;
  }

  .portable__form__filters .portable__form__block {
    display: block;
    width: 100%;
  }
}


.portable__single-input__inner {
  transition: all 0.5s ease;
}
.portable__single-input__inner:hover {
  border-bottom-color: #2b0a3d;
}

.portable__single-input__icon {
  color: #999999;
}

.portable__single-input input[type="text"] {
  color: #999999;
}
.portable__single-input input[type="text"]:focus {
  color: #2b0a3d;
}
.portable__single-input input[type="text"]::-webkit-input-placeholder {
  color: #999999;
}
.portable__single-input input[type="text"]::-moz-placeholder {
  color: #999999;
}
.portable__single-input input[type="text"]:-ms-input-placeholder {
  color: #999999;
}
.portable__single-input input[type="text"]:-moz-placeholder {
  color: #999999;
}

.portable__single-input__submit {
  background: #2b0a3d;
}
.portable__single-input__submit:hover, .portable__single-input__submit:focus {
  background: #2b0a3d;
}

@media (min-width: 768px) {
  .portable__single-input__submit {
    color: #2b0a3d;
    background: none;
    border: 2px solid transparent;
  }
  .portable__single-input__submit:hover, .portable__single-input__submit:focus {
    background: #2b0a3d;
  }
}
.portable__single-input.portable__focus .portable__single-input__inner {
  border-bottom: 2px solid #2b0a3d;
}
.portable__single-input.portable__focus input[type="text"] {
  color: #2b0a3d;
  padding-bottom: 0;
  border: none;
}
.portable__single-input.portable__focus .portable__single-input__icon {
  color: #2b0a3d;
}
@media (min-width: 768px) {
  .portable__single-input.portable__focus .portable__single-input__submit {
    border-color: #2b0a3d;
    color: #2b0a3d;
  }
  .portable__single-input.portable__focus .portable__single-input__submit:hover, .portable__single-input.portable__focus .portable__single-input__submit:focus {
    background: #2b0a3d;
    color: #fff;
  }
}


/* FOOTER */

.portable__footer {
  background: #f2f2f2;
}

.portable__footer img {
  display: block;
  margin-bottom: 24px;
}

.portable__footer__top {
  padding: 76px 0 13px;
}

@media (max-width: 1199px) {
  .portable__footer__top .portable__footer__logo {
    display: none !important;
  }
}

@media (min-width: 768px){
  .portable__footer__top .portable__footer__logo {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
}

.portable__footer__logo img {
  width: 210px;
}

@media (min-width: 1200px){
  .portable__footer__nav {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
}

.portable__footer__nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  margin-bottom: 50px;
}

.portable__footer__nav ul,
.portable__footer__nav__brands {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  flex: 0 0 50%;
  max-width: 50%;
}

@media (min-width: 768px){
  .portable__footer__nav ul,
  .portable__footer__nav__brands {
    flex: 0 0 25%;
    max-width: 25%;
  }
}

.portable__footer__nav li {
  display: block;
  margin-bottom: 5px;
}

.portable__footer__nav a {
  font: .875rem/1 "ubuntu",Arial,Helvetica,sans-serif;
  color: #2b0a3d;
}

@media (min-width: 1200px) {
  .portable__footer__nav a {
    font: .96rem/1 "ubuntu",Arial,Helvetica,sans-serif;
  }
}

.portable__footer__nav a:hover,
.portable__footer__nav a:focus {
  color: #0070ad;
}

.portable__footer__nav__brands h3 {
  font: bold .75rem/1 "ubuntu",Arial,Helvetica,sans-serif;
  letter-spacing: 0.9px;
  text-transform: uppercase;
  margin-bottom: 24px;
}

.portable__footer__bottom {
  border-top: 1px solid #e7e7e8;
  padding-bottom: 70px;
  margin-right: 0;
  margin-left: 0;
}

.portable__footer__bottom > [class*="portable__col-"] {
  padding-right: 0;
  padding-left: 0;
}

@media (min-width: 1200px) {
  .portable__footer__bottom {
    padding: 18px 0 52px;
  }
}

@media (min-width: 1200px){
  .portable__footer__social,
  .portable__footer__copy {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

.portable__footer__social {
  display: flex;
  justify-content: center;
  padding: 25px 0;
}

@media (min-width: 1200px) {
  .portable__footer__social {
    order: 2;
    justify-content: flex-end;
    padding: 0;
  }
}

.portable__footer__social ul {
  list-style: none;
  font-size: 0;
  letter-spacing: 0;
}

.portable__footer__social li {
  display: inline-block;
}

.portable__footer__social li + li {
  margin-left: 8px;
}

.portable__footer__social li a {
  color: #fff;
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  padding-top: 5px;
}

.portable__footer__social li a i {
  font-size: 16px;
}

.portable__footer__social li a:hover,
.portable__footer__social li a:focus {
  background: #00264b;
    color: #fff;
}

.portable__footer__copy {
  font: 0.875rem/1.36 "ubuntu",Arial,Helvetica,sans-serif;
  border-top: 1px solid #d8dfe3;
  padding: 18px 0 40px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 1200px) {
  .portable__footer__copy {
    order: 1;
    border: none;
    padding: 0;
    text-align: left;
    justify-content: flex-start;
  }
}

.portable__footer__copy span {
  display: block;
}

@media (min-width: 1200px) {
  .portable__footer__copy span {
    display: inline;
  }
}

@media (min-width: 1200px){
  .portable__footer__bottom .portable__footer__logo {
    display: none !important;
  }
}

.portable__footer__bottom .portable__footer__logo img {
  margin: 0 auto;
}

/* COOKIES */

.portable__section__cookies {
  background-color: #e3f1f9;
  display: none;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 20;
}

.portable__section__cookies img {
  display: none;
}

@media (min-width: 768px){
  .portable__section__cookies img {
    display: block;
  }
}

.portable__section__button--cookies {
  margin-bottom: 24px;
  display: inline-block;
  color: #0273B8;
  font: 1rem/1 "ubuntu",Arial,Helvetica,sans-serif;
  padding: 3px 20px 0;
  line-height: 46px;
  min-width: 195px;
  border: 1px solid #0273B8;
  border-radius: 100px;
  text-align: center;
  white-space: nowrap;
  transition: all 0.5s ease;
  font-size: 0.875rem;
  margin: 19px;
  line-height: 40px;
  position: relative;
  padding: 0px 20px 0;
  height: 40px;
  min-width: 40px;
  background: transparent;
}

.portable__section__button--cookies:hover,
.portable__section__button--cookies:focus {
  background: #0273B8;
  color: #fff;
  border-color: #0273B8;
}

.portable__section__button--cookies p {
  display: none;
}

@media (min-width: 768px){
  .portable__section__button--cookies {
    min-width: 160px;
  }

  .portable__section__button--cookies p {
    display: block;
    line-height: 36px;
  }
}

.portable__section__button--cookies i {
  position: absolute;
  left: 8px;
  top: -2px;
  font-size: 20px;
  line-height: 2;
}

.portable__section__button--cookies i:before {
  line-height: 2;
}

@media (min-width: 768px){
  .portable__section__button--cookies i {
    left: 16px;
  }
}

.portable__section__cookies__text {
  font-size: 0.875rem;
  color: #0f4155;
  padding: 20px 27px;
}

/*footer rebranding*/

.portable__footer {
  background: #f3f3f3;
}

.portable__footer a {
  font-family: "ubuntu", Arial, Helvetica, sans-serif;
}

.portable__footer__nav__brands h3 {
    font-family: "ubuntu-bd", Arial, Helvetica, sans-serif;
}
.portable__footer__banner-close {
  border-width: 2px;
}

.portable__footer__banner-close:hover, .portable__footer__banner-close:focus {
  background: #2b0a3d;
  border-color: #2b0a3d;
}

.portable__footer__banner-close:before {
  font-weight: bold;
}

.portable__footer__nav a {
  color: #2b0a3d;
  word-wrap: normal;
}

.portable__footer__nav a:hover, .portable__footer__nav a:focus {
  color: #0070ad;
}

.portable__footer__social li a {
  border-radius: 50%;
}

.portable__footer__social li a:hover, .portable__footer__social li a:focus {
  background: #2b0a3d;
}

.portable__footer__title {
  font-family: "ubuntu-bd", Arial, Helvetica, sans-serif;
}

.portable__footer__copy {
  font-family: "ubuntu", Arial, Helvetica, sans-serif;
}

.social-buttons__button--fb {
  background: #3b5998;
}

.social-buttons__button--twitter {
  background: #55acee;
}

.social-buttons__button--in {
  background: #0976b4
}

.social-buttons__button--gplus {
  background: #dd4b39;
}

/*cookies */
.portable__section__cookies {
  background-color: #f3f3f3;
}

.portable__section__cookies a {
  font-family: "ubuntu", Arial, Helvetica, sans-serif;
  color: #2b0a3d
}

.portable__section__cookies__text {
  font-family: "ubuntu", Arial, Helvetica, sans-serif;
  color: #2b0a3d;
}

/*banner */
.portable__footer__banner-close {
  border-width: 2px;
}
.portable__footer__banner-close:hover, .portable__footer__banner-close:focus {
  background: #2b0a3d;
  border-color: #2b0a3d;
}
.portable__footer__banner-close:before {
  font-weight: bold;
}
a.portable__section__button {
  padding: 0px 20px;
  color: #2b0a3d;
  border: 2px solid #2b0a3d;
  font-family: "ubuntu-md", Arial, Helvetica, sans-serif;
  line-height: 48px;
}
a.portable__section__button:hover, a.portable__section__button:focus {
  background: #2b0a3d;
  color: #fff;
  border-color: #2b0a3d;
}
.portable__section__button:disabled, .portable__section__button.disabled {
  background: #e5e5e5 !important;
  color: rgba(0, 0, 0, 0.6) !important;
  border-color: #e5e5e5 !important;
}

.portable__section__button.portable__section__button--blue {
  background-color: #2b0a3d;
  color: #fff;
  border-color: #2b0a3d;
}
.portable__section__button.portable__section__button--blue:hover, .portable__section__button.portable__section__button--blue:focus {
  background: none;
  border-color: #2b0a3d;
  color: #2b0a3d;
}

.portable__section__button.portable__section__button--transparent {
  background: transparent;
}
.portable__section__button.portable__section__button--transparent:hover, .portable__section__button.portable__section__button--transparent:focus {
  background: #2b0a3d;
}

.portable__section__button.portable__section__button--transparent-light {
  background: transparent;
  color: #fff;
  border-color: #fff;
}
.portable__section__button.portable__section__button--transparent-light:hover, .portable__section__button.portable__section__button--transparent-light:focus {
  background: #fff;
  border-color: #fff;
  color: #2b0a3d;
}

.portable__footer__banner {
  display: none;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 19;
  box-shadow: rgba(0, 0, 0, 0.2) 0 -6px 20px;
}

.portable__footer__banner-link {
  display: flex;
  align-items: center;
  position: relative;
  height: 60px;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media (min-width: 576px) {
  .portable__footer__banner-link {
    height: 106px;
  }
}

.portable__footer__banner-close {
  background: none;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  border: 1px solid #fff;
  text-align: center;
  padding-top: 3px;
  font-size: 1.125rem;
  color: #fff;
  transition: all 0.5s ease;
  position: absolute;
  right: 16px;
  top: 50%;
  margin-top: -16px;
  cursor: pointer;
  z-index: 1;
}
@media (min-width: 576px) {
  .portable__footer__banner-close {
    width: 40px;
    height: 40px;
    margin-top: -20px;
  }
}
@media (min-width: 768px) {
  .portable__footer__banner-close {
    right: 24px;
  }
}
@media (min-width: 992px) {
  .portable__footer__banner-close {
    right: 33px;
  }
}
@media (min-width: 1200px) {
  .portable__footer__banner-close {
    right: 50px;
  }
}
.portable__footer__banner-close:before {
  font-family: "wcms-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\65";
}
.portable__footer__banner-close:hover, .portable__footer__banner-close:focus {
  background: #0273b8;
  border-color: #0273b8;
  outline: none;
}

.portable__footer__banner-logo {
  max-width: 111px;
  margin-left: 16px;
}
@media (min-width: 576px) {
  .portable__footer__banner-logo {
    max-width: 194px;
  }
}
@media (min-width: 768px) {
  .portable__footer__banner-logo {
    max-width: 232px;
    margin-left: 24px;
  }
}
@media (min-width: 992px) {
  .portable__footer__banner-logo {
    margin-left: 33px;
  }
}
@media (min-width: 1200px) {
  .portable__footer__banner-logo {
    margin-left: 50px;
  }
}

.portable__footer__banner-close {
  border-width: 2px;
}
.portable__footer__banner-close:hover, .portable__footer__banner-close:focus {
  background: #2b0a3d;
  border-color: #2b0a3d;
}
.portable__footer__banner-close:before {
  font-weight: bold;
}

a.portable__section__button--cookies {
  line-height: 36px;
  padding: 0;
  width:40px;
  height:40px;
}
@media (min-width: 768px) {
  a.portable__section__button--cookies {
    padding: 0 20px;
  }
}
